Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 18:48:57 +0000

Chat transcript

	Harry Tue, 11/09/21 01:42:27 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 01:42:27 pm
		Yes
	Harry 01:42:38 pm
		Are you looking for Dedicated Server or Colocation services?
	Visitor 01:42:43 pm
		colo
	Harry 01:43:38 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 01:44:03 pm
		I think a half a cabinet in south florida - miami
	Harry 01:45:00 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 01:45:41 pm
		Phil, [email-masked] 954-237-4200
	Harry 01:46:35 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 01:46:58 pm
		ok
	Harry 01:47:14 pm
		Is there anything else I can help you with today?
	Visitor 01:47:25 pm
		no, thank you
	Harry 01:48:27 pm
		It was nice talking to you. Have a great day, goodbye!
	System 01:48:37 pm
		You archived the chat

	6m 10s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com